<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000130" label="Gestion Règles Clés budgétaires" database="iCTI" swf="CTI_BASE_TablesManager.swf" swfData="BUR" adminOnly="false"  softCode="iCTI_rh" >
</VUE>
